using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Model;
using Telerik.OpenAccess;

namespace ConsoleApp
{
  class Program
  {
    static void Main(string[] args)
    {
      using (IObjectScope scope = ObjectScopeProvider1.GetNewObjectScope())
      {
        StoredProcedure.spOaInsContactGroup(scope, 1, "New Group", 1);
        StoredProcedure.spOaUpdContactGroup(scope, 2, "New Group Revised", 1, 1);
        StoredProcedure.spOaDelContactGroup(scope, 1);
      }
    }
  }
}
